/*     278595 : 번호형 리스트      */
.text_list__278595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__278595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__278595__ ul li:first-child {margin-top:0}
.text_list__278595__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top;
}
.text_list__278595__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__278595__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #dddddd;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__278595__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__278595__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__278595__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__278595__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__278595__.s_size_300 i {border-width:2px}
.text_list__278595__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__278595__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__278595__ ul li {font-size:32px}
}

/*     278596 : 이미지 리스트      */
.img_tile__278596__:after {content:''; display:block; clear:both;}
.img_tile__278596__ * {box-sizing:border-box;}
.img_tile__278596__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__278596__ .item:hover {top:-10px;}
.img_tile__278596__ .item a {display:block; text-decoration:none;}
.img_tile__278596__ .figure {display:block;}
.img_tile__278596__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__278596__ .caption {display:block; margin-top:10px;}
.img_tile__278596__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__278596__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__278596__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__278596__ .item {width:100%;}
.col_m_2__278596__ .item {width:50%;}
.col_m_3__278596__ .item {width:33.3333%;}
.col_m_4__278596__ .item {width:25%;}
.col_m_5__278596__ .item {width:20%;}
.col_m_6__278596__ .item {width:16.6666%;}

.col_m_1__278596__ .item,
.col_m_2__278596__ .item2n,
.col_m_3__278596__ .item3n,
.col_m_4__278596__ .item4n,
.col_m_5__278596__ .item5n,
.col_m_6__278596__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__278596__ .caption {margin-top:20px;}

	.text_sml__278596__ .caption > span.subject {font-size:14px;}
	.text_sml__278596__ .caption > span.content {font-size:13px;}
	.text_med__278596__ .caption > span.subject {font-size:16px;}
	.text_med__278596__ .caption > span.content {font-size:13px;}
	.text_big__278596__ .caption > span.subject {font-size:18px;}
	.text_big__278596__ .caption > span.content {font-size:13px;}

	.col_m_1__278596__ .item,
	.col_m_2__278596__ .item2n,
	.col_m_3__278596__ .item3n,
	.col_m_4__278596__ .item4n,
	.col_m_5__278596__ .item5n,
	.col_m_6__278596__ .item6n {clear:none;}

	.col_t_1__278596__ .item {width:100%;}
	.col_t_2__278596__ .item {width:50%;}
	.col_t_3__278596__ .item {width:33.3333%;}
	.col_t_4__278596__ .item {width:25%;}
	.col_t_5__278596__ .item {width:20%;}
	.col_t_6__278596__ .item {width:16.6666%;}

	.col_t_1__278596__ .item,
	.col_t_2__278596__ .item2n,
	.col_t_3__278596__ .item3n,
	.col_t_4__278596__ .item4n,
	.col_t_5__278596__ .item5n,
	.col_t_6__278596__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__278596__ .item,
	.col_t_2__278596__ .item2n,
	.col_t_3__278596__ .item3n,
	.col_t_4__278596__ .item4n,
	.col_t_5__278596__ .item5n,
	.col_t_6__278596__ .item6n {clear:none;}

	.col_pc_1__278596__ .item {width:100%;}
	.col_pc_2__278596__ .item {width:50%;}
	.col_pc_3__278596__ .item {width:33.3333%;}
	.col_pc_4__278596__ .item {width:25%;}
	.col_pc_5__278596__ .item {width:20%;}
	.col_pc_6__278596__ .item {width:16.6666%;}

	.col_pc_1__278596__ .item,
	.col_pc_2__278596__ .item2n,
	.col_pc_3__278596__ .item3n,
	.col_pc_4__278596__ .item4n,
	.col_pc_5__278596__ .item5n,
	.col_pc_6__278596__ .item6n {clear:both;}
}

/*     278597 : 실선      */
.solid_line__278597__ {display:block;position:relative;width:100%;height:100px}
.solid_line__278597__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__278597__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__278597__ {height:50px}
}

/*     278598 : 번호형 리스트      */
.text_list__278598__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__278598__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__278598__ ul li:first-child {margin-top:0}
.text_list__278598__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top;
}
.text_list__278598__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__278598__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #dddddd;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__278598__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__278598__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__278598__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__278598__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__278598__.s_size_300 i {border-width:2px}
.text_list__278598__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__278598__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__278598__ ul li {font-size:32px}
}

/*     279218 : 이미지 리스트      */
.img_tile__279218__:after {content:''; display:block; clear:both;}
.img_tile__279218__ * {box-sizing:border-box;}
.img_tile__279218__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__279218__ .item:hover {top:-10px;}
.img_tile__279218__ .item a {display:block; text-decoration:none;}
.img_tile__279218__ .figure {display:block;}
.img_tile__279218__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__279218__ .caption {display:block; margin-top:10px;}
.img_tile__279218__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__279218__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__279218__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__279218__ .item {width:100%;}
.col_m_2__279218__ .item {width:50%;}
.col_m_3__279218__ .item {width:33.3333%;}
.col_m_4__279218__ .item {width:25%;}
.col_m_5__279218__ .item {width:20%;}
.col_m_6__279218__ .item {width:16.6666%;}

.col_m_1__279218__ .item,
.col_m_2__279218__ .item2n,
.col_m_3__279218__ .item3n,
.col_m_4__279218__ .item4n,
.col_m_5__279218__ .item5n,
.col_m_6__279218__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__279218__ .caption {margin-top:20px;}

	.text_sml__279218__ .caption > span.subject {font-size:14px;}
	.text_sml__279218__ .caption > span.content {font-size:13px;}
	.text_med__279218__ .caption > span.subject {font-size:16px;}
	.text_med__279218__ .caption > span.content {font-size:13px;}
	.text_big__279218__ .caption > span.subject {font-size:18px;}
	.text_big__279218__ .caption > span.content {font-size:13px;}

	.col_m_1__279218__ .item,
	.col_m_2__279218__ .item2n,
	.col_m_3__279218__ .item3n,
	.col_m_4__279218__ .item4n,
	.col_m_5__279218__ .item5n,
	.col_m_6__279218__ .item6n {clear:none;}

	.col_t_1__279218__ .item {width:100%;}
	.col_t_2__279218__ .item {width:50%;}
	.col_t_3__279218__ .item {width:33.3333%;}
	.col_t_4__279218__ .item {width:25%;}
	.col_t_5__279218__ .item {width:20%;}
	.col_t_6__279218__ .item {width:16.6666%;}

	.col_t_1__279218__ .item,
	.col_t_2__279218__ .item2n,
	.col_t_3__279218__ .item3n,
	.col_t_4__279218__ .item4n,
	.col_t_5__279218__ .item5n,
	.col_t_6__279218__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__279218__ .item,
	.col_t_2__279218__ .item2n,
	.col_t_3__279218__ .item3n,
	.col_t_4__279218__ .item4n,
	.col_t_5__279218__ .item5n,
	.col_t_6__279218__ .item6n {clear:none;}

	.col_pc_1__279218__ .item {width:100%;}
	.col_pc_2__279218__ .item {width:50%;}
	.col_pc_3__279218__ .item {width:33.3333%;}
	.col_pc_4__279218__ .item {width:25%;}
	.col_pc_5__279218__ .item {width:20%;}
	.col_pc_6__279218__ .item {width:16.6666%;}

	.col_pc_1__279218__ .item,
	.col_pc_2__279218__ .item2n,
	.col_pc_3__279218__ .item3n,
	.col_pc_4__279218__ .item4n,
	.col_pc_5__279218__ .item5n,
	.col_pc_6__279218__ .item6n {clear:both;}
}

/*     278605 : 실선      */
.solid_line__278605__ {display:block;position:relative;width:100%;height:100px}
.solid_line__278605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__278605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__278605__ {height:50px}
}

/*     278607 : 번호형 리스트      */
.text_list__278607__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__278607__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__278607__ ul li:first-child {margin-top:0}
.text_list__278607__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top;
}
.text_list__278607__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__278607__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #dddddd;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__278607__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__278607__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__278607__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__278607__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__278607__.s_size_300 i {border-width:2px}
.text_list__278607__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__278607__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__278607__ ul li {font-size:32px}
}

/*     278610 : 이미지 리스트 (타일형)      */
.img_tile__278610__ {overflow:hidden}
.img_tile__278610__ .img_inner {margin:0 -7px}
.img_tile__278610__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__278610__ * {box-sizing:border-box}
.img_tile__278610__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__278610__ .item a {display:block}
.img_tile__278610__ .figure {display:block}
.img_tile__278610__ .figure img {vertical-align:top}
.img_tile__278610__ .caption {display:block;margin-top:10px}
.img_tile__278610__ .caption > span {display:block}
.img_tile__278610__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__278610__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__278610__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__278610__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__278610__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__278610__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__278610__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__278610__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__278610__ .item {width:100%}
.col_m_2__278610__ .item {width:50%}
.col_m_3__278610__ .item {width:33.3333%}
.col_m_4__278610__ .item {width:25%}
.col_m_1__278610__ .item,
.col_m_2__278610__ .item2n,
.col_m_3__278610__ .item3n,
.col_m_4__278610__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__278610__ .img_inner {margin:0 -10px}
	.img_tile__278610__ .item {padding:10px}

	.col_m_1__278610__ .item,
	.col_m_2__278610__ .item2n,
	.col_m_3__278610__ .item3n,
	.col_m_4__278610__ .item4n {clear:none}

	.col_t_1__278610__ .item {width:100%}
	.col_t_2__278610__ .item {width:50%}
	.col_t_3__278610__ .item {width:33.3333%}
	.col_t_4__278610__ .item {width:25%}
	.col_t_5__278610__ .item {width:20%}
	.col_t_6__278610__ .item {width:16.6666%}
	.col_t_1__278610__ .item,
	.col_t_2__278610__ .item2n,
	.col_t_3__278610__ .item3n,
	.col_t_4__278610__ .item4n,
	.col_t_5__278610__ .item5n,
	.col_t_6__278610__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__278610__ .img_inner {margin:0 -20px}
	.img_tile__278610__ .item {padding:20px}
	.img_tile__278610__ .caption {margin-top:15px}
	.img_tile__278610__ .caption > span.content {margin-top:8px}

	.text_sml__278610__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__278610__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__278610__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__278610__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__278610__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__278610__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__278610__ .item,
	.col_t_2__278610__ .item2n,
	.col_t_3__278610__ .item3n,
	.col_t_4__278610__ .item4n,
	.col_t_5__278610__ .item5n,
	.col_t_6__278610__ .item6n {clear:none}

	.col_pc_1__278610__ .item {width:100%}
	.col_pc_2__278610__ .item {width:50%}
	.col_pc_3__278610__ .item {width:33.3333%}
	.col_pc_4__278610__ .item {width:25%}
	.col_pc_5__278610__ .item {width:20%}
	.col_pc_6__278610__ .item {width:16.6666%}
	.col_pc_1__278610__ .item,
	.col_pc_2__278610__ .item2n,
	.col_pc_3__278610__ .item3n,
	.col_pc_4__278610__ .item4n,
	.col_pc_5__278610__ .item5n,
	.col_pc_6__278610__ .item6n {clear:both}
}

